### Method

# Fwupd SecurityAttr set_kernel_target_value

since: 1.9.6

#### Declaration [src]

    void
    fwupd_security_attr_set_kernel_target_value (
      FwupdSecurityAttr* self,
      const gchar* value
    )

#### Description [src]

Sets the target value of the kernel setting that can be changed.

Available since: 1.9.6

#### Parameters

`value`

  Type: `const gchar*`

  The string to set current value to.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.